From: <a href="/blend/av.cgi?id=391">Sarahsehee</a><BR>
Date: 24 October 2001<P>

oops, it went through twice. I'm not that desperate for you guys to read it. just this one guy.<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 24 October 2001<P>

Stephen ~<BR>
 <a href="/blend/wv.cgi?id=2001.10.24.06.15.16791">Ravioli and Grapes</a> is so right on the money!<BR>
Ooh – this is a great way to describe two great things that may be flavor combinations meant for others.  <a href="/blend/wv.cgi?id=2001.10.24.05.39.23976">To Fly Misanthropy Along the Winds</a> is equally yummy. Your internet art is great.  I like the flag and the wind – very cool.<BR>
<BR>
Teej ~<BR>
 <a href="/blend/wv.cgi?id=2001.10.24.02.06.15525">Nepenthe</a> - <BR>
Isn’t that the hardest part of all – giving with NO expectations?  A very sweet piece, though – isn’t it a proclamation more than anything?<BR>
<BR>
B.K. <BR>
 <a href="/blend/wv.cgi?id=2001.10.24.06.10.14096">Pretty Please With Sugar On Top!</a> is wonderful.<BR>
Bikini flag – great metaphor!!  I like that on SO many levels.  A woman’s panties are the last challenge – maybe the barrier to our last unknown frontier.  <BR>
<BR>
Good work from all,<BR>
Rhetoric<BR>

<HR>
From: <a href="/blend/av.cgi?id=113">taintedone</a><BR>
Date: 24 October 2001<P>

Just a meandering thought...how do you get back to normal once you've lost all you thought you had?  I can't seem to get "back on track" with dating and I feel like someone must know how to get out of this post-breakup rut...
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 24 October 2001<P>

taintedone~ I think it just takes optimism and hope... i've been there before, and somehow I came out of it... I think it's one of those things that's just slightly out of your control. Cheer up, it can't last forever. :-)
<HR>
From: <a href="/blend/av.cgi?id=239">luce_bruffell</a><BR>
Date: 24 October 2001<P>

Hi, Im back, after a very long start to the college year, I am finally managig my time and began writing again! Please leave me a message-to see if Im a lil rusty, or any pointers for  future work areappreciated!I dont mind criticism! Thanx you guys<BR>
<BR>
All the recent work has been fab-Ive never stopped visting! Just stopped writing for a while! Let me know what you think about me new piece! Cheers<BR>
Luce 
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 24 October 2001<P>

Thanks for the comments Rhetoric.. it was a kite though..lol.. No problem though.. I'm glad you appreciated it...I should probably try to make my poems less confusing... sometimes I can't even get em' after awhile.<BR>
<BR>
Thanks Sophia.. Nice to know it was cute...hmm..So you're searching too eh? &gt;;-)
<HR>
From: <a href="/blend/av.cgi?id=437">Inversion</a><BR>
Date: 24 October 2001<P>

B.K.<BR>
Pretty Please With Sugar on Top...... I'm pretty visual, and bikini flag was ..... well.... inciting.... A nice piece of work, thanks for the smile.<BR>
<BR>
Inversion
<HR>
From: <a href="/blend/av.cgi?id=437">Inversion</a><BR>
Date: 24 October 2001<P>

Hmmm after re-reading my last post.... inciting.. I meant that in the most patriotic sense of course ;-)<BR>
<BR>
Inversion
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 24 October 2001<P>

Stephen - PLEASE excuse my little oversight.  I knew it was a kite - I guess after reading the posting with panty flag - I had flags on my mind.  I feel like a goof - your picture came thru loud and clear! My most humble head bowing :o)<BR>
<BR>
Luce - I am new here and haven't read your stuff in the past - but I like what I see so far...looking forward to more.<BR>
<BR>
Rhet
<HR>